Page MenuHomePhabricator

m.wikidata.beta.wmflabs.org should point to a mobile IP
Closed, ResolvedPublic

Description

It currently points to a generic IP, resulting in a desktop site being shown.

Event Timeline

MaxSem created this task.Dec 29 2014, 7:45 PM
MaxSem assigned this task to yuvipanda.
MaxSem raised the priority of this task from to Needs Triage.
MaxSem updated the task description. (Show Details)
MaxSem added a subscriber: MaxSem.

After digging around in the guts of OpenStackManager code, I discovered a simple 'Manage Domains' link in the sidebar for cloudadmins (incl. me). Have added this.

Or rather, added the ability for @MaxSem to be able to point the DNS record to the mobile IP :)

yuvipanda closed this task as Resolved.Dec 29 2014, 7:59 PM
<MaxSem> YuviPanda, works now. just need to wait for dns cache to update and see if it works

Yay :)

greg triaged this task as Normal priority.Jan 5 2015, 11:56 PM
greg moved this task from To Triage to Backlog on the Beta-Cluster-Infrastructure board.
yuvipanda removed yuvipanda as the assignee of this task.Mar 23 2015, 8:00 PM
hashar added a subscriber: hashar.Mar 27 2015, 1:08 PM

Currently it resolves to:

$ dig m.wikidata.beta.wmflabs.org
m.wikidata.beta.wmflabs.org. 3600 IN    A       208.80.155.139

From Special:NovaAddress that is the IP of deployment-cache-mobile03 which is the mobile varnish cache.

So it is definitely solved.

greg closed this task as Resolved.Mar 27 2015, 3:42 PM
greg assigned this task to yuvipanda.
greg set Security to None.
greg moved this task from Backlog to Done on the Beta-Cluster-Infrastructure board.Apr 3 2015, 4:11 PM